[Print Template]
Portrait Templates=39
Landscape Templates=9

[Portrait1]
Name=Standard 3R_1, 3.25 inch x 5 inch
Label Width=3.25
Label Height=5
Number Across=2
Number Down=2
Top Margin=0.3
Side Margin=0.75
Horizontal Pitch=3.75
Vertical Pitch=5.4
Position=0

[Portrait2]
Name=Standard 3R_2, 3.25 inch x 5 inch
Label Width=5
Label Height=3.25
Number Across=1
Number Down=3
Top Margin=0.3
Side Margin=1.7
Horizontal Pitch=5
Vertical Pitch=3.55
Position=0

[Portrait3]
Name=Standard 4R, 4 inch x 6 inch
Label Width=6
Label Height=4
Number Across=1
Number Down=2
Top Margin=1
Side Margin=1.25
Horizontal Pitch=6
Vertical Pitch=5
Position=0

[Portrait4]
Name=Standard 5R, 5 inch x 7 inch
Label Width=7
Label Height=5
Number Across=1
Number Down=2
Top Margin=0.3
Side Margin=0.75
Horizontal Pitch=7
Vertical Pitch=5.4
Position=0

[Portrait5]
Name=Standard 6R, 6 inch x 8 inch
Label Width=6
Label Height=8
Number Across=1
Number Down=1
Top Margin=1.5
Side Margin=1.25
Horizontal Pitch=6
Vertical Pitch=8
Position=0

[Portrait6]
Name=Standard 8R, 8 inch x 10 inch
Label Width=8
Label Height=10
Number Across=1
Number Down=1
Top Margin=0.5
Side Margin=0.2
Horizontal Pitch=8
Vertical Pitch=10
Position=0

[Portrait7]
Name=Avery 3251, Feather Edge Greeting Cards
Label Width=8.5
Label Height=4.5
Number Across=1
Number Down=2
Top Margin=0.5
Side Margin=0
Horizontal Pitch=8.5
Vertical Pitch=5.5
Position=2

[Portrait8]
Name=Avery 3252, Vellum Overlay Greeting Cards
Label Width=8.5
Label Height=4.5
Number Across=1
Number Down=2
Top Margin=0.5
Side Margin=0
Horizontal Pitch=8.5
Vertical Pitch=5.5
Position=2

[Portrait9]
Name=Avery 3265, White Half-Fold Card
Label Width=8.5
Label Height=4.5
Number Across=1
Number Down=2
Top Margin=0.5
Side Margin=0
Horizontal Pitch=8.5
Vertical Pitch=5.5
Position=2

[Portrait10]
Name=Avery 3266, White Quarter-Fold Card
Label Width=3.75
Label Height=4.9
Number Across=2
Number Down=2
Top Margin=0.3
Side Margin=0.25
Horizontal Pitch=4.25
Vertical Pitch=5.5
Position=4

[Portrait11]
Name=Avery 3269, Glossy Photo Quality Half-Fold Cards
Label Width=8.5
Label Height=4.5
Number Across=1
Number Down=2
Top Margin=0.5
Side Margin=0
Horizontal Pitch=8.5
Vertical Pitch=5.5
Position=2

[Portrait12]
Name=Avery 3271, T-Shirt Transfer Sheets
Label Width=8
Label Height=10
Number Across=1
Number Down=1
Top Margin=0.5
Side Margin=0.25
Horizontal Pitch=8
Vertical Pitch=10
Position=0

[Portrait13]
Name=Avery 3273, White Print-to-the-Edge Greeting Cards
Label Width=6.875
Label Height=4.875
Number Across=1
Number Down=2
Top Margin=0.625
Side Margin=0.8125
Horizontal Pitch=6.875
Vertical Pitch=4.875
Position=2

[Portrait14]
Name=Avery 8250, Ink Jet Label for Color Printing
Label Width=2.625
Label Height=1
Number Across=3
Number Down=10
Top Margin=0.5
Side Margin=0.188
Horizontal Pitch=2.75
Vertical Pitch=1
Position=0

[Portrait15]
Name=Avery 8252, Ink Jet Label for Color Printing
Label Width=4
Label Height=1.3333
Number Across=2
Number Down=7
Top Margin=0.8333
Side Margin=0.156
Horizontal Pitch=4.1875
Vertical Pitch=1.3333
Position=0

[Portrait16]
Name=Avery 8253, Ink Jet Label for Color Printing
Label Width=4
Label Height=2
Number Across=2
Number Down=5
Top Margin=0.5
Side Margin=0.17
Horizontal Pitch=4.16
Vertical Pitch=2
Position=0

[Portrait17]
Name=Avery 8254, Ink Jet Label for Color Printing
Label Width=4
Label Height=3.333
Number Across=2
Number Down=3
Top Margin=0.5
Side Margin=0.156
Horizontal Pitch=4.188
Vertical Pitch=3.333
Position=0

[Portrait18]
Name=Avery 8255, Ink Jet Label for Color Printing
Label Width=8
Label Height=10
Number Across=1
Number Down=1
Top Margin=0.5
Side Margin=0.25
Horizontal Pitch=8
Vertical Pitch=10
Position=0

[Portrait19]
Name=Avery 8313, Glossy Photo Quality 4"x6" Card
Label Width=6
Label Height=4
Number Across=1
Number Down=1
Top Margin=0
Side Margin=0
Horizontal Pitch=6
Vertical Pitch=4
Position=0

[Portrait20]
Name=Avery 8314, Glossy Photo Quality 8-1/2"x11" Card
Label Width=8.5
Label Height=11
Number Across=1
Number Down=1
Top Margin=0
Side Margin=0
Horizontal Pitch=8.5
Vertical Pitch=11
Position=0

[Portrait21]
Name=Avery 8763, Glossy Photo Quality Labels
Label Width=4
Label Height=2
Number Across=2
Number Down=5
Top Margin=0.5
Side Margin=0.17
Horizontal Pitch=4.16
Vertical Pitch=2
Position=0

[Portrait22]
Name=Avery 8769, Glossy Photo Quality Labels
Label Width=3.75
Label Height=1.25
Number Across=2
Number Down=6
Top Margin=1.125
Side Margin=0.375
Horizontal Pitch=4
Vertical Pitch=1.5
Position=0

[Portrait23]
Name=Avery 53220, 4" x 6" Glossy Photo Paper
Label Width=6
Label Height=4
Number Across=1
Number Down=2
Top Margin=1.25
Side Margin=1.25
Horizontal Pitch=6
Vertical Pitch=4.5
Position=0

[Portrait24]
Name=Avery 53221, 5" x 7" Glossy Photo Paper
Label Width=6.875
Label Height=4.875
Number Across=1
Number Down=2
Top Margin=0.25
Side Margin=0.813
Horizontal Pitch=6.875
Vertical Pitch=5.063
Position=0

[Portrait25]
Name=Avery 53255, Full Sheet 8.5x11 Glossy Paper
Label Width=8.5
Label Height=11
Number Across=1
Number Down=1
Top Margin=0
Side Margin=0
Horizontal Pitch=8.5
Vertical Pitch=11
Position=0

[Portrait26]
Name=Avery 53258, Full Sheet 8.5x11 Matte Paper
Label Width=8.5
Label Height=11
Number Across=1
Number Down=1
Top Margin=0
Side Margin=0
Horizontal Pitch=8.5
Vertical Pitch=11
Position=0

[Portrait27]
Name=Avery 53260, Digital Photo Paper One 8x10
Label Width=7.75
Label Height=10
Number Across=1
Number Down=1
Top Margin=0.25
Side Margin=0.375
Horizontal Pitch=7.75
Vertical Pitch=10
Position=0

[Portrait28]
Name=Avery 53265, Digital Photo Paper Two 5x7
Label Width=7
Label Height=4.875
Number Across=1
Number Down=2
Top Margin=0.25
Side Margin=0.75
Horizontal Pitch=7
Vertical Pitch=5.125
Position=0

[Portrait29]
Name=Avery 53270.1, Digital Photo Paper Three 4x6(top card)
Label Width=3.75
Label Height=5.875
Number Across=2
Number Down=1
Top Margin=0.25
Side Margin=0.375
Horizontal Pitch=4
Vertical Pitch=5.875
Position=0

[Portrait30]
Name=Avery 53270.2, Digital Photo Paper Three 4x6(bottom card)
Label Width=5.875
Label Height=3.75
Number Across=1
Number Down=1
Top Margin=6.375
Side Margin=0.375
Horizontal Pitch=5.875
Vertical Pitch=3.75
Position=0

[Portrait31]
Name=Avery 53271, Digital Photo Paper Two 4x6
Label Width=6
Label Height=4
Number Across=1
Number Down=2
Top Margin=0.75
Side Margin=1.25
Horizontal Pitch=6
Vertical Pitch=5.5
Position=0

[Portrait32]
Name=Avery 53273, Digital Photo Paper One 4x6
Label Width=4
Label Height=6
Number Across=1
Number Down=1
Top Margin=1.25
Side Margin=0.75
Horizontal Pitch=4
Vertical Pitch=6
Position=0

[Portrait33]
Name=Avery 53276.1, Digital Photo Paper Three 4x6(top card)-Matte
Label Width=3.75
Label Height=5.875
Number Across=2
Number Down=1
Top Margin=0.25
Side Margin=0.375
Horizontal Pitch=4
Vertical Pitch=5.875
Position=0

[Portrait34]
Name=Avery 53276.2, Digital Photo Paper Three 4x6(bottom card)-Matte
Label Width=5.875
Label Height=3.75
Number Across=1
Number Down=1
Top Margin=6.375
Side Margin=0.375
Horizontal Pitch=5.875
Vertical Pitch=3.75
Position=0

[Portrait35]
Name=Avery 53279, Digital Photo Paper Four 3.5x5
Label Width=3.5
Label Height=4.875
Number Across=2
Number Down=2
Top Margin=0.25
Side Margin=0.5
Horizontal Pitch=4
Vertical Pitch=5.125
Position=0

[Portrait36]
Name=Avery 53283, Digital Photo Paper Nine 2x3 Wallets
Label Width=2.25
Label Height=3
Number Across=3
Number Down=3
Top Margin=0.438
Side Margin=0.5
Horizontal Pitch=2.625
Vertical Pitch=3.375
Position=0

[Portrait37]
Name=Avery 53284, Digital Photo Paper Three Holiday Greeting Cards
Label Width=7.75
Label Height=3.25
Number Across=1
Number Down=3
Top Margin=0.25
Side Margin=0.375
Horizontal Pitch=7.75
Vertical Pitch=3.438
Position=0

[Portrait38]
Name=Avery 53285, Digital Photo Paper Two 10x3.75 Panorama
Label Width=3.75
Label Height=10
Number Across=2
Number Down=1
Top Margin=0.25
Side Margin=0.375
Horizontal Pitch=4
Vertical Pitch=10
Position=0

[Portrait39]
Name=Avery 5884, Glossy Color Laser Brochures
Label Width=8.5
Label Height=11
Number Across=1
Number Down=1
Top Margin=0
Side Margin=0
Horizontal Pitch=8.5
Vertical Pitch=11
Position=0

[Landscape1]
Name=Standard 3R, 3.25 inch x 5 inch
Label Width=5
Label Height=3.25
Number Across=2
Number Down=2
Top Margin=0.75
Side Margin=0.3
Horizontal Pitch=5.4
Vertical Pitch=3.75
Position=0

[Landscape2]
Name=Standard 4R, 4 inch x 6 inch
Label Width=4
Label Height=6
Number Across=2
Number Down=1
Top Margin=1.25
Side Margin=1
Horizontal Pitch=5
Vertical Pitch=6
Position=0

[Landscape3]
Name=Standard 5R, 5 inch x 7 inch
Label Width=5
Label Height=7
Number Across=2
Number Down=1
Top Margin=0.75
Side Margin=0.3
Horizontal Pitch=5.4
Vertical Pitch=7
Position=0

[Landscape4]
Name=Standard 6R, 6 inch x 8 inch
Label Width=8
Label Height=6
Number Across=1
Number Down=1
Top Margin=1.25
Side Margin=1.5
Horizontal Pitch=8
Vertical Pitch=6
Position=0

[Landscape5]
Name=Standard 8R, 8 inch x 10 inch
Label Width=10
Label Height=8
Number Across=1
Number Down=1
Top Margin=0.25
Side Margin=0.5
Horizontal Pitch=10
Vertical Pitch=8
Position=0

[Landscape6]
Name=Avery 3263, White Postcard
Label Width=5.5
Label Height=4.25
Number Across=2
Number Down=2
Top Margin=0
Side Margin=0
Horizontal Pitch=5.5
Vertical Pitch=4.25
Position=0

[Landscape7]
Name=Avery 8386, Postcards for Color Printing
Label Width=4
Label Height=6
Number Across=2
Number Down=1
Top Margin=1.25
Side Margin=1.25
Horizontal Pitch=4.5
Vertical Pitch=6
Position=0

[Landscape8]
Name=Avery 8387, Ink Jet Postcard 4 Up
Label Width=5.5
Label Height=4.25
Number Across=2
Number Down=2
Top Margin=0
Side Margin=0
Horizontal Pitch=5.5
Vertical Pitch=4.25
Position=0

[Landscape9]
Name=Avery 8389, Glossy Photo Quality Postcard
Label Width=4
Label Height=6
Number Across=2
Number Down=1
Top Margin=1.25
Side Margin=1.25
Horizontal Pitch=4.5
Vertical Pitch=6
Position=0
